Subject: bug#18219: 24.3; font_unparse_xlfd generates defective font names (continued)

From: Christopher Oliver <[email-masked]>
Date: Thu, 7 Aug 2014 17:36:09 -0400

I glanced at the dehyphenation patch of Kenichi Handa (commits 3b705cd02cf240454f5d934fb8839c09f8b34455 and
24014b635275b14fd2019e72e2a2b6206cad1c1e), and while it addresses the issue of hyphens in font names,
it still misses that the generated names may well be bogus.  On my Slackware system, there are no fonts which
have a weight or slant of 'normal.'  I think it better to move the most likely candidates to the head of the conversion
lists as I have done, and even this is not perfect.  Utopia provides both a regular and medium weight font with
distinct appearance.

-- 
Christopher Oliver <[email-masked]>